LogoopenSUSE Build Service > Request 235636
Sign Up | Log In

Request 235636 (accepted)

Fixing conflicting provides/conflicts that prevent installation of the tk subpackage.

This should fix the problems reported with the previous openSUSE:Factory submission. (forwarded request 235635 from TheBlackCat)

Submit package devel:languages:python / python-Pillow (revision 15) to package openSUSE:Factory / python-Pillow

[-] [+] Changed python-Pillow.changes
[-] [+] Changed python-Pillow.spec ^
Changed Pillow-2.4.0.zip ^

There's nothing to be done right now

Request History

Todd R TheBlackCat created request about 2 years ago
Fixing conflicting provides/conflicts that prevent installation of the tk subpackage.

This should fix the problems reported with the previous openSUSE:Factory submission. (forwarded request 235635 from TheBlackCat)
Factory Auto factory-auto Request got a new review request about 2 years ago
Please review sources
Factory Auto factory-auto Request got a new review request about 2 years ago
Please review build success
Factory Auto factory-auto Review got accepted about 2 years ago
Check script succeeded
Factory Auto factory-auto Request got a new review request about 2 years ago
Pick Staging Project
Stephan Kulow coolo Review got accepted about 2 years ago
No need for staging, not in tested ring projects.
Juergen ldig Weigert licensedigger Review got accepted about 2 years ago
{"approve": "preliminary, version number changed"} <!-- {
  "dest": {
    "ldb": {
      "review": "never", 
      "rpm_license": "{\"python-Pillow.spec\":{\"python-Pillow\":[\"HPND\"],\"tk\":[\"HPND\"]}}", 
      "status": "production", 
      "version": "2.4.0"
    }, 
    "license": {
      "python-Pillow.spec": {
        "python-Pillow": [
          "HPND"
        ], 
        "tk": [
          "HPND"
        ]
      }
    }, 
    "version": "2.3.0"
  }, 
  "hint": [
    "version changed: src('2.3.0') differs from dest('2.4.0')", 
    "ldb.version=2.4.0 ignored because status=production and review=never (need 'production' and 'done')", 
    "no ldb.risk defined, okay as per bnc#771677. ", 
    "ldb.review was (apparently) never done"
  ], 
  "plugin": "0.61", 
  "src": {
    "auto-co": "/api.opensuse.org/devel:languages:python/python-Pillow%2.4.0%r15", 
    "kiwi_only": false, 
    "license": {
      "python-Pillow.spec": {
        "python-Pillow": [
          "HPND"
        ], 
        "tk": [
          "HPND"
        ]
      }
    }, 
    "rev": "15", 
    "version": "2.4.0", 
    "version_diff": "src('2.3.0') differs from dest('2.4.0')"
  }
} -->
Stephan Kulow coolo Request got a new review request about 2 years ago
Being evaluated by staging project "openSUSE:Factory:Staging:J"
Stephan Kulow coolo Request got declined about 2 years ago
Looks like you need to adopt the python-imaging then

found conflict of python-Pillow-tk-2.4.0-17.2.x86_64 with python-imaging-1.1.7-21.1.x86_64:
  - /usr/lib64/python2.7/site-packages/PIL/ImageTk.py
  - /usr/lib64/python2.7/site-packages/PIL/ImageTk.pyc
  - /usr/lib64/python2.7/site-packages/PIL/_imagingtk.so
Stephan Kulow coolo Request got a new review request about 2 years ago
Factory Repo Checker factory-repo-checker Review got accepted about 2 years ago
Builds for repo openSUSE_Factory
Dominique Leuenberger dimstar Review got accepted about 2 years ago
ok
Stephan Kulow coolo Request got reviewed about 2 years ago
ready to accept
Stephan Kulow coolo Review got accepted about 2 years ago
ready to accept
Stephan Kulow coolo Request got accepted about 2 years ago
Accept to factory

Comments for request 235636 (0)